Plesk\backup\Agent\Schema\Backup\ForwardingType\PropertiesAType:
    properties:
        ip:
            expose: true
            access_type: public_method
            serialized_name: ip
            xml_element:
                cdata: false
            accessor:
                getter: getIp
                setter: setIp
            xml_list:
                inline: true
                entry_name: ip
            type: array<Plesk\backup\Agent\Schema\Backup\Ip>
